

@media screen and (max-width: 1024px ) {
	
	#logo {
		width: 200px
		}
		
}



@media screen and (max-width: 800px) {
	
	
	/* Banner */
	
	.searchSelect {
		width: 80%;
		margin-left: 0;
		margin-right: 0;
	} 
	
	.propertyimg {
		max-width: 200px !important;
	}
	
	.propertybox p {
		font-size: 16px !important;
	}
	
	}
	
@media screen and (max-width: 800px) {
	
	div.DescWrap h2 {
	font-size: 18px;
	}
	
	p.descAddress {
		font-size: 16px;
	}
	
}


@media screen and (max-width: 700px) {
	
	div.imageWrap {
		width: 30%;
	}
	
	div.DescWrap {
		width: 70%;
	}
}


@media screen and (max-width: 600px) {
	
	#contact-form {
	width: 100%;
	}
	
	.productitle h2 {
		letter-spacing: -1px;
		margin-top: 5px;
		margin-bottom: 5px;
	}

}


	
@media screen and (max-width: 480px) {
	
	div.imageWrap, div.DescWrap {
		width: 100%
	}
	
	div.DescWrap {
		padding-bottom: 15px;
	}
	
	div.DescWrap h2 {
		font-size: 16px;
	}
	
		p.descAddress {
		font-size: 14px;
	}
	
	p {
		font-size: 16px;
	}
	
	div.pricesuffixlist {
		padding-left: 0px;
	}
	
	span.price {
		padding: 5px 20px;
	}
	
	.productitle h2 {
		letter-spacing: 0px;
	}

}

@media screen and (max-width: 480px) {
	
	#logo {
		width: 170px;
	}
	
	#logo-lower-center {
		margin-top: -37px;
		max-width: 160px;
	}
	
	#banner-center {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#banner-center-plain {
		min-height: 50px;
	}
	
	
	.search-banner h2 {
		font-size: 18px;
		margin-bottom: 0px;
		etter-spacing: -1px;
	}
	
	input#searchBtn {
		margin-top: 10px;
	}
	
	.yellowpanel h1 {
		font-size: 22px;
		letter-spacing: -1px;
	}
	
	#intro-item-bar {
		height: 
	}
	
	#intro, #content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#content {
		padding-top: 30px;
		padding-bottom: 90px;
	}


}




@media screen and (max-width: 320px) {
	
	#logo, #lower-logo-center {
		width: 160px;
	} 
	
	.propertyimg {
		margin-bottom: 10px;
	}
	
	.propertybox h3 {
		margin-bottom: 0px !important;
	}
	
	.propertybox p {
		margin-top: 0px !important;
	}
	
	#logo-lower-center{
		max-width: 155px;
	}
	
}